.wappen_381_2010_2443 { background-image: url(/../source/1/vereinhaupt/2443/originale/fenerbahce-istanbul.png);}
.wappen_381_2010_2459 { background-image: url(/../source/1/vereinhaupt/2459/originale/antalyaspor_1.png);}
.wappen_381_2010_2463 { background-image: url(/../source/1/vereinhaupt/2463/originale/altay-izmir_1.png);}
.wappen_381_2010_2474 { background-image: url(/../source/1/vereinhaupt/2474/originale/eskisehirspor.png);}
.wappen_381_2010_5559 { background-image: url(/../source/1/vereinhaupt/5559/originale/tokat-spor-kulubue.png);}
.wappen_381_2010_2444 { background-image: url(/../source/1/vereinhaupt/2444/originale/galatasaray-istanbul.png);}
.wappen_381_2010_2446 { background-image: url(/../source/1/vereinhaupt/2446/originale/trabzonspor.png);}
.wappen_381_2010_2449 { background-image: url(/../source/1/vereinhaupt/2449/originale/mke-ankaraguecue.png);}
.wappen_381_2010_3904 { background-image: url(/../source/1/vereinhaupt/3904/originale/orduspor.png);}
.wappen_381_2010_10558 { background-image: url(/../source/1/vereinhaupt/10558/originale/denizli-bld-spor_1.png);}
.wappen_381_2010_2452 { background-image: url(/../source/1/vereinhaupt/2452/originale/bursaspor.png);}
.wappen_381_2010_2448 { background-image: url(/../source/1/vereinhaupt/2448/originale/denizlispor-kuluebue.png);}
.wappen_381_2010_8644 { background-image: url(/../source/1/vereinhaupt/8644/originale/sivasspor.png);}
.wappen_381_2010_5488 { background-image: url(/../source/1/vereinhaupt/5488/originale/giresunspor-kuluebue.png);}
.wappen_381_2010_6164 { background-image: url(/../source/1/vereinhaupt/6164/originale/tarsus-idman-yurdu.png);}
.wappen_381_2010_2445 { background-image: url(/../source/1/vereinhaupt/2445/originale/besiktas-istanbul.png);}
.wappen_381_2010_3975 { background-image: url(/../source/1/vereinhaupt/3975/originale/medipol-basaksehir_2.png);}
.wappen_381_2010_2468 { background-image: url(/../source/1/vereinhaupt/2468/originale/manisaspor.png);}
.wappen_381_2010_3741 { background-image: url(/../source/1/vereinhaupt/3741/originale/kasimpasa-istanbul.png);}
.wappen_381_2010_5500 { background-image: url(/../source/1/vereinhaupt/5500/originale/anadolu-selcuk-spor-kuluebue.png);}
.wappen_381_2010_2451 { background-image: url(/../source/1/vereinhaupt/2451/originale/samsunspor.png);}
.wappen_381_2010_2461 { background-image: url(/../source/1/vereinhaupt/2461/originale/goeztepe-izmir.png);}
.wappen_381_2010_4005 { background-image: url(/../source/1/vereinhaupt/4005/originale/osmanlispor-fk-ankara.png);}
.wappen_381_2010_2450 { background-image: url(/../source/1/vereinhaupt/2450/originale/gaziantepspor_1.png);}
.wappen_381_2010_2456 { background-image: url(/../source/1/vereinhaupt/2456/originale/diyarbakirspor.png);}
.wappen_381_2010_2453 { background-image: url(/../source/1/vereinhaupt/2453/originale/caykur-rizespor.png);}
.wappen_381_2010_2457 { background-image: url(/../source/1/vereinhaupt/2457/originale/kocaelispor.png);}
.wappen_381_2010_2454 { background-image: url(/../source/1/vereinhaupt/2454/originale/istanbulspor_1.png);}
.wappen_381_2010_2455 { background-image: url(/../source/1/vereinhaupt/2455/originale/malatyaspor.png);}
.wappen_381_2010_2458 { background-image: url(/../source/1/vereinhaupt/2458/originale/adanaspor.png);}
.wappen_381_2010_2462 { background-image: url(/../source/1/vereinhaupt/2462/originale/kayserispor_1.png);}
.wappen_381_2010_5573 { background-image: url(/../source/1/vereinhaupt/5573/originale/dardanel-spor-kuluebue.png);}
.wappen_381_2010_5528 { background-image: url(/../source/1/vereinhaupt/5528/originale/kartal-spor-kueluebue.png);}
.wappen_381_2010_2466 { background-image: url(/../source/1/vereinhaupt/2466/originale/sakaryaspor.png);}
.wappen_381_2010_2460 { background-image: url(/../source/1/vereinhaupt/2460/originale/torku-konyaspor.png);}
.wappen_381_2010_5492 { background-image: url(/../source/1/vereinhaupt/5492/originale/Şanlıurfa-spor-kuluebue.png);}
.wappen_381_2010_5522 { background-image: url(/../source/1/vereinhaupt/5522/originale/hatay-spor-kuluebue.png);}
.wappen_381_2010_5524 { background-image: url(/../source/1/vereinhaupt/5524/originale/kahramanmaraş-spor-kuluebue.png);}
.wappen_381_2010_2465 { background-image: url(/../source/1/vereinhaupt/2465/originale/kayseri-erciyesspor.png);}
.wappen_381_2010_11246 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_381_2010_3903 { background-image: url(/../source/1/vereinhaupt/3903/originale/mersin-idman-yurdu.png);}
.wappen_381_2010_5489 { background-image: url(/../source/1/vereinhaupt/5489/originale/karşıyaka-spor-kuluebue.png);}
.wappen_381_2010_6021 { background-image: url(/../source/1/vereinhaupt/6021/originale/bueyuekşehir-gaziantepspor_1.png);}
.wappen_381_2010_5523 { background-image: url(/../source/1/vereinhaupt/5523/originale/İnegoel-spor-kuluebue.png);}
.wappen_381_2010_3760 { background-image: url(/../source/1/vereinhaupt/3760/originale/bucaspor.png);}
.wappen_381_2010_6709 { background-image: url(/../source/1/vereinhaupt/6709/originale/gebzespor.png);}
.wappen_381_2010_14627 { background-image: url(/../source/1/vereinhaupt/14627/originale/adiyamanspor_1.png);}
.wappen_381_2010_4936 { background-image: url(/../source/1/vereinhaupt/4936/originale/boluspor_1.png);}
.wappen_381_2010_14637 { background-image: url(/../source/1/vereinhaupt/14637/originale/cankiri-bld-spor.png);}
.wappen_381_2010_14797 { background-image: url(/../source/1/vereinhaupt/14797/originale/guengoeren-bld-spor.png);}
.wappen_381_2010_3759 { background-image: url(/../source/1/vereinhaupt/3759/originale/kardemir-karabuekspor_1.png);}
.wappen_381_2010_14862 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_381_2010_5517 { background-image: url(/../source/1/vereinhaupt/5517/originale/eyuep-spor-kuluebue.png);}
.wappen_381_2010_2473 { background-image: url(/../source/1/vereinhaupt/2473/originale/hacettepe-sk.png);}
.wappen_381_2010_2447 { background-image: url(/../source/1/vereinhaupt/2447/originale/genclerbirligi-ankara_2.png);}
.wappen_381_2010_6154 { background-image: url(/../source/1/vereinhaupt/6154/originale/turgutluspor.png);}
.wappen_381_2010_9882 { background-image: url(/../source/1/vereinhaupt/9882/originale/1461-trabzon.png);}
.wappen_381_2010_6159 { background-image: url(/../source/1/vereinhaupt/6159/originale/belediye-vanspor.png);}
.wappen_381_2010_10556 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_381_2010_10557 { background-image: url(/../source/1/vereinhaupt/10557/originale/corumspor-1967.png);}
.wappen_381_2010_5567 { background-image: url(/../source/1/vereinhaupt/5567/originale/kocaeli-birlik-spor-kuluebue.png);}
.wappen_381_2010_5576 { background-image: url(/../source/1/vereinhaupt/5576/originale/ankara-demir-spor-kuluebue.png);}
.wappen_381_2010_12344 { background-image: url(/../source/1/vereinhaupt/12344/originale/goelbasispor-as.png);}
.wappen_381_2010_6137 { background-image: url(/../source/1/vereinhaupt/6137/originale/tki-tavsanli-linyitspor.png);}
.wappen_381_2010_3976 { background-image: url(/../source/1/vereinhaupt/3976/originale/balikesirspor.png);}
.wappen_381_2010_6682 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_381_2010_5529 { background-image: url(/../source/1/vereinhaupt/5529/originale/kastamonuspor-1966-kuluebue.png);}
.wappen_381_2010_12450 { background-image: url(/../source/1/vereinhaupt/12450/originale/bafra-belediyespor.png);}
.wappen_381_2010_12451 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_381_2010_6138 { background-image: url(/../source/1/vereinhaupt/6138/originale/yesil-kirsehir.png);}
.wappen_381_2010_5499 { background-image: url(/../source/1/vereinhaupt/5499/originale/amed-sportif-faaliyetler-kuluebue.png);}
.wappen_381_2010_5556 { background-image: url(/../source/1/vereinhaupt/5501/originale/ueskuedar-anadolu-1908-sk.png);}